commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Philip Mark Donaghy <philmarkdona...@yahoo.fr>
Subject [jxpath] jdom compatiblity comment
Date Tue, 04 May 2004 15:03:27 GMT
Hello from France,

Jxpath seems to be using an old version of jdom. It
took me a few hours and three different jdom jars to
get jxpath to build.

MANIFEST.MF
...
Specification-Version: 0.9
Implementation-Version: 1.0beta9
...

The version that worked is listed above.

JDom is currently not distributing binaries so I
looked elsewhere. Would the recommended jar be?

http://www.ibiblio.org/maven/jdom/jars/jdom-b9.jar

Thanks,

Phil



	
		
__________________________________
Do you Yahoo!?
Win a $20,000 Career Makeover at Yahoo! HotJobs  
http://hotjobs.sweepstakes.yahoo.com/careermakeover 

---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message